
/* ****************** 1칸 레이아웃  ****************** */

.layout_206981_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_206981_ > div:after {content:''; display:block; clear:both;}
.layout_206981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206981_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_206982_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_206982_ * {box-sizing:border-box;}
.img_206982_ a {display:block; text-decoration:none;}
.img_206982_ img {max-width:100%; vertical-align:top;}
